﻿body
{
    background-color: White;
    height: 200px; 
}

.header
{
    margin-right: 50px;
    font-size: 24pt;
    color: Black;
    font-family: Tahoma;
    text-align: center;
}

.content
{
    margin: auto;
    width: 50%;
}

.content .label
{
    width: 165px;
    float: right;
    text-align: left;
    font-family: Arial;
}

.content .labelReg
{
    width: 170px;
    float: right;
    font-family: Arial;
}

.content .row
{
    padding-bottom: 5px;
    display: inline-block;
}

.content .rowLogin
{
    padding-bottom: 5px;
    display: inline-block;
    font-family: Arial;
   
}

.companyName
{
    font-family: Nina;
}

.divMainLogin
{
}

.vspace
{
    height: 20px;
}

.divMainLogin#loginHeader
{
    width: 100%;
}


.captchTextBox
{
    border: 1px solid #717171;
    font-size: 15pt;
    height: 27px;
    text-align: left;
    width: 130px;
    font-family: Arial;
}
.captchaControl
{
    border-color: #717171;
    border-width: 1px;
    border-style: solid;
    margin-left: 120px;
    float: left;
}

.LoginInnerTableLabel
{
    text-align: right;
    font-family: Arial;
    font-size: 60%;
    text-align: left;
    margin-right: -115px;

}

.textbox
{
    width: 100px;
}

.labelUser
{
    font-family: Arial;
    font-size: 60%;
}


.okButton
{
    font-size: 16px;
    font-family: Arial,sans-serif;
    width: 134px;
    height: 33px;
    background-image: url('../Images/button.png');
    background-repeat: no-repeat;
    border-style: solid;
    border-color: #DDDDDD;
    border-width: 0px;
    cursor: pointer;
}

.loginText
{
    border: 5px solid darkblue;
    border-radius: 15px;
    height: 300px;
    width: 550px;
    margin: auto;
}

.topLogo {
     background-image: url('../Images/dtslogo.bmp'); 
    width: 201px;
    height: 57px;
    background-repeat: no-repeat;
}

.buttonKeyboardView 
{
    width: 150px;
    display: block;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.clsChangeMode {
    text-decoration: underline;
    color: blue;
    cursor: pointer;
    position: relative;
    top: 5px;
    left: 130px;
}

#forgotPassword {
    display: none;
}

#ReturnLinkLogin{
    display:none;
}
